
body
{
    margin: 0px auto 0px auto; 
	padding: 0; background: #ebebeb url(http://i.mktw.net/mw3/Misc/mw_center_bkgd.gif) center top repeat-y;
	background-color: #ffffff;
    width: 990px;
	color: #000000;
	/*position:relative;*/
    font-family:Arial, Helvetica, sans-serif;
    font-size: 0.8em;
}

#PrimaryContentContainer
{
	width: 990px;
	position: relative;
	margin: 0px auto 0px;
	background-color: White;
}

* #PrimaryContentContainer
{
	_overflow: hidden;
}

/* TODO hidden should be in a common css
   It's used in Omniture Tracking and other
   scripts on the site
*/

div.hidden
{
    display:none;
    position:fixed;
    top: -500px;
    bottom: -500px;
}

a, a:visited
{
    color: #0000cc;
    text-decoration: none;
}

a:hover
{
    color: #ff0000;
    text-decoration: underline;
}

td
{
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}


td.debugValue
{
    width: 400px;
}


.radio label
{
    font-family: Arial;
    font-size: 13px;
}

div.DefaultButtonSelection
{
    display: inline;
}

img.RSS
{
    border-width: 0; 
    height: 14px; 
    vertical-align: top;
    width: 36px; 
}

h1.storytitle
{
    font: inherit!important;
    font-size: 1.7em!important;
    font-weight:bold!important;
    margin: 0!important;
    padding: 0!important;
    color: #000!important;
}

h2.storytitle
{
    font: inherit!important;
    font-size: 1.3em!important;
    font-weight:bold!important;
    margin: 0 0 14px 0!important;
    padding: 0!important;
    color: #000!important;
}

div.ColumnName
{
    /*font-size: 11px;*/
    font-size: 0.85em;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.rightRailDrop
{
    width: 288px;
}

div.HeadlineSpacer
{
    height: 10px;
    width: 100px;
}

div.h3
{
    font-weight:bold;
}

div.p, div.h2, div.h3
{
    margin-bottom : 14px;
}

#login { 
    font-size: 0.95em;
}

#header .print
{
    margin-left: 10px;
}

#TopNewsMod .RRlHeadlineTimestamp
{
    display: block;
    margin-bottom: 10px;
}

div.normalHeader a.headerTitle
{
    font-family: Verdana;
    font-weight: bold;
    font-size: 9px;
    color: #31cb7b;
    text-decoration: none;
    margin-right: 5px;
    margin-left: 1px;
    vertical-align: sub;
}

/* Mac IE ignores this...sorry for the hack, but it's Mac IE's fault \*/
div.normalHeader a.headerTitle
{ 
    vertical-align: middle;
}
/* End hiding */

div.normalHeader a.headerTitle:hover
{
    color: #31cb7b;
}

div.normalHeader a.headerTitle:visited
{
    color: #31cb7b;
}

div.normalHeaderWrapper
{
    background-color: #000000;
}

div.normalHeader
{
    background-color: #000000;
    color: #ffdb7b;
    padding: 4px 5px 5px 5px;
    margin: 0;
    font-size: 13px;
    width: 900px;
}

div.normalHeader a, div.normalHeader a:visited, div.normalHeader a:hover
{
    color: #ffdb7b;
}

div.normalHeader .userName
{
    font-weight: bold;
    margin-left: -1px;
    margin-right: 8px;
}

div.normalHeader input.emailInput
{
    background-color: #cccccc;
    height: 19px;
    width: 170px;
    font-size: 11px;
}

div.normalHeader input.passwordInput
{
    background-color: #cccccc;
    height: 19px;
    width: 82px;
    font-size: 11px;
}

div.normalHeader *
{
    vertical-align: middle;
    margin-right: 4px;
}

div.normalHeader img
{
    vertical-align: bottom;
}

/* Mac IE ignores this...sorry for the hack, but it's Mac IE's fault \*/
div.normalHeader img
{ 
    margin-top: -1px;
    vertical-align: middle;
}
/* End hiding */

div.premiumHeader
{
    background-color: #006a44;
    margin: 0;
}

div.Tabs
{
    background-color: #c3d6d1;
}

div.PageLinksTop
{
    text-align:left;
}

div.ContinuedLinks
{
    font-weight: bold;
    width: 460px;
}


div.PageLinksBottom
{
    text-align:left;
}

#StoryContent_TopPageNavigation_LastUpdated
{
    float: left;
}

div.StoryHeadlineDetails
{
    font-size: 95%;
}

#synccommentslinkheader{
    float:left;
    border-left:solid 1px #A3A3A3;
    margin-left:4px;
    padding-left:4px;
}

.BankRateHeaderText td
{
    font-family: Verdana;
    font-weight: bold;
    font-size: 11px;
}

.BankRateRow td
{
    font-size: 12px;
}

div.BankRateLogo
{
    margin-top: 10px;
    font-size: x-small;
    padding-left: 4px;
    
}


.clearleft 
{
    clear: left;
}

.clearright 
{
    clear: right;
}

.clearall {
    clear: both;
    float: none;
}

.FloatLeft
{
    float: left; 
}

.FloatRight
{
    float: right;
}

.Separator
{
    float: left;
    padding-right: 4px;
    padding-left: 4px;
}

div.NewAuthorInfo
{
    font-style:italic;
    float:left;
    margin-right: 20px;    
}

div.NewTopLinks
{
    padding: 0;
    vertical-align: top;
    margin-bottom: 3px;
    float: right;
}

.NewTopLinks .spherelinkgroup
{ 
    clear: left;
}

div.sphereplace
{
    margin-bottom: 10px;
}

.sphereplace a.SphereLink
{ 
    clear: both;
    font: normal bold 10px/10px verdana, 'trebuchet ms', sans-serif; 
    color: #6C6C6C;
}

.shown 
{ 
    color:Gray;
    font: normal bold 12px/12px tahoma, sans-serif; 
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/news/rssballoon_images/rssballoonbk.png');
    overflow:hidden;
}

.shown[class]
{
    display:block;
    color:Gray;
    font: normal bold 12px/12px tahoma, sans-serif; 
    background-image: url('http://i.mktw.net/mw3/news/rssballoon_images/rssballoonbk.png');
    background-repeat:no-repeat;
    overflow:hidden;
}

div.hd .hdmain
{
    float:left;
    padding:25px 0 0 20px;
    color: #e38132;
    font: normal bold 15px/15px verdana, sans-serif; 
    height: 16px;
    width:340px
}

div.hd .hdmaintitle
{
    float:left;
    overflow:hidden;
}

div.hd .hdcloselink 
{
    float:right;
    margin-right: 10px;
    background: url(../../misc/nsmsignup/embeddedsignin-close.png) no-repeat top;
    width:20px;
    height:19px;
    cursor:pointer;
}

div.bd .bdsub
{
    clear:both;
    color:Gray;
    font: normal bold 12px/12px tahoma, sans-serif;
    padding:0 0 0 20px;
}

.bd .overlayrssSpace
{
    height: 240px;
}

div.bd .bdendtext
{
    font: normal bold 12px/12px tahoma, sans-serif;
    clear:left;
    padding: 5px 0 5px 20px;
    color:Gray;
}

div.bd div.urltext
{
    font: normal normal 9px/9px verdana, sans-serif; 
    padding: 1px 0 5px 0px;
    margin:0 20px 0 20px;
    background-color: #fbf8c1;
    border: solid 1px gray;
}

div.bd .bdbuttonrow1[class]
{
    clear:both;
    margin-left: 5%; 
    margin-right: 5%;
}

div.bd .bdbuttonrow2[class]
{
    clear:both;
    margin-left: 5%; 
    margin-right: 5%;
}

div.bd .bdbuttonrow3[class]
{
    clear:both;
    margin-left: 10%; 
    margin-right:10%;
}

div.bdbuttonfloat div
{
    float: left;
    padding:5px 0 0 20px;
}

div.ft
{
    overflow:hidden;
}

div.ft .ftline
{
    margin-left: 5%; 
    margin-right: 5%;
    padding: 5px 0 0 0;
    border-bottom: solid 1px gray;
}
div.ft .ftendtext
{
    font: normal bold 12px/12px tahoma, sans-serif; 
    padding: 5px 0 5px 20px;
    color:Gray;
}

div.ft .ftlink
{
    float:left;
    padding: 0px 0 15px 20px;
    margin-right:0px;
}

div.NewBottomLinks
{
    float: right;
}



.RRMostPopularList
{
    list-style-type:decimal;
    margin-bottom: 0px;
    margin-top: 0px;
    margin-left:15px;
    padding-left: 15px;
}

.RRMostPopularList li
{
    padding-bottom: 5px;    
}

div.GetQuotesWrapper
{
    background-color: #c3d6d1;
}

div.GetQuotes
{
    background-color: #c3d6d1;
    font-family: Arial;
    font-size: 9pt;
    padding: 8px 0;
    width: 910px;
}

div.GetQuotes *
{
    vertical-align: middle;
}

div.GetQuotes a
{
    font-family: Verdana;
    font-size: 9px;
    font-weight:normal;
}

div.GetQuotes a.KeywordSearchLink
{
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;    
}

div.GetQuotes input.quoteTextInput
{
    width: 100px;
}

div.GetQuotes input.searchTextInput
{
    width: 205px;
}

div.GetQuotes input, div.GetQuotes select
{
    border: solid 1px #aaaaaa;
}

div.GetQuotes input.image
{
    border-width: 0;
}

div.GetQuotes .Section
{
    padding: 0 10px;
}

div.GetQuotes .Section.rightEnd
{
    border-right-width: 0;
}

div.GetQuotes .Section.promo table
{
    display: inline;
    vertical-align: bottom;
}

div.AdWithPadding
{
    margin-bottom: 15px;    
}

div.sidebarChart{
    float : right;
}

div.sidebarQuote
{
    border-top-style:solid;
    border-top-color: #CCCCCC;
    border-top-width: 1px;
    
    font-family:Arial;
    font-size:19px;
    font-weight:bold;
    
    padding-top: 10px;
}

div.sidebarQuoteBy
{
    border-bottom-style:solid;
    border-bottom-color: #CCCCCC;
    border-bottom-width: 1px;

    font-family:Arial;
    font-size:13px;
    font-style:italic;
    margin-top:8px;

    padding-bottom: 10px;
}

a.RRHeadline
{
    font-size: 1.3em;
    font-family: Arial;
}


#RRMostPopular a:link, #RRMostPopular a:visited
{
    text-decoration: none;
}

#RRMostPopular a:hover, #RRMostPopular a:visited:hover
{
    text-decoration: underline;
}

div.RRContainer
{
    margin-bottom: 15px;
    border: solid 1px #808080;
}

#RRMostPopularContent 
{
    margin-bottom: 15px;
    border: solid 1px #808080;
    border-top: none;
    _margin-top: -1px;
    clear: both;
    float: none;
}

div.RRContent
{
    background-color: #ffffff;
    padding: 5px;
}

div.RRContentTabs
{
    font-family: Verdana;
    font-size: xx-small;
    width: 100%;
}

div.RRContentInformation
{
    font-family: Verdana;
    font-size: xx-small;
    padding: 10px 0;
}

div.RRContentInformation_Yahoo
{
    font-family: Verdana;
    font-size: xx-small;
    margin: 10px 10px 0px 0px;
    padding: 0px 5px 0px 0px;
    float:left;
    border: solid 1px #808080;
}
div.YahooRefLinks a
{
    margin: 5px 0px 5px 0px;
    padding: 0px 5px 5px 0px;
    float:left;
}


div.RRTab
{
    float:left;
    border-top: 1px solid #808080;
    padding-top: 3px; 
    padding-bottom:4px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;    
    height: 10px;
    text-align:center;
}

div.RRTab.On
{
    background-image: url(http://i.mktw.net/mw3/news/tabon-bkg.gif);
}

div.RRTab.On a
{
    color: #000000;
}

div.RRTab.On a:hover
{
    color: #ff0000;
}

div.RRTab.Off
{    
    background: #b5b5b5;
}

div.RRTab.Off a
{
    color: white;
}

div.RRTab.Off a:hover
{
    color: #ff0000;
}

div.ImgTab
{
    float:left;
    width:3px;
    padding-bottom: 4px;
    padding-top: 4px;
    height: 10px;
}

div.ImgTab.OnLeft
{
    background-image: url(http://i.mktw.net/mw3/news/tabon-left.gif);
}

div.ImgTab.OnRight
{
    background-image: url(http://i.mktw.net/mw3/news/tabon-right.gif);
    margin-right: 0px;
}

div.ImgTab.OffLeft
{
    background-image: url(http://i.mktw.net/mw3/news/taboff-left.gif);
}

div.ImgTab.OffRight
{
    background-image: url(http://i.mktw.net/mw3/news/taboff-right.gif);
    margin-right: 0px;
}

.Filler
{
    height: 18px;
    width: 5px;
    border-bottom: 1px solid #808080;
    float: left;
    margin: -1px;
    _padding-bottom: 1px;
}

.Filler.End
{    
    width: 63px;    
}

#RightRailMostPopular_MostReadTab
{
    width:47px;
}

#RightRailMostPopular_MostEmailedTab
{
    width:70px;
}

#RightRailMostPopular_TopHeadlinesTab
{
    width:97px;
}
.RRMoreNews
{
    border-top: 1px solid #c0c0c0;
    background-image: url(http://i.mktw.net/mw3/news/latestnews-bkg.gif);
    
    padding-left: 10px;
    vertical-align:middle;
    padding-top: 5px;
    padding-bottom: 5px;
    
    font-size: x-small;
}

.RRSponsoredLink2
{
    padding-left: 195px;
}

div.RRHeader
{
    background-color: #B5B5B5;
    color: #ffffff;
    font-family: Verdana;
    font-size: xx-small;
    font-weight: bold;
    padding: 5px;
    vertical-align: middle;
    text-transform: uppercase;
}

.NewRRHeader
{    
    background-color: white;
    color: black;
    font-family: Verdana;
    font-size: xx-small;
    font-weight: bold;
    padding: 5px;
    vertical-align: middle;
    text-transform: uppercase;
}

div.RRHeader a, div.RRHeader a:visited
{
    color: #ffffff;
}

div.RRHeader a:hover
{
    color: #ff0000;
}

div.RRContainer.alternate
{
    border-color: #849ec6;
}

div.RRContainer.alternate .RRHeader
{
    background-color: #849ec6;
}

span.RRHeadlineTimestamp
{
    font-size: 8pt;
}

.RRContainer.sponsoredLinks
{
    clear: both;
}

.RRContainer.sponsoredLinks .sponsoredLinksHead
{
    position: relative;
}

.RRContainer.sponsoredLinks .RRHeader
{
    position: relative;
}

.RRContainer.sponsoredLinks a.getListed
{
    color: #ffffff;
    position: absolute;
    right: 0;
    display: block;
    top: 0;
    margin: 5px;
    font-family: Verdana;
    font-size: xx-small;
    font-weight: bold;
}

.RRContainer.sponsoredLinks .RRContent
{
    background-color: #c3d6d1;
}

div.CompanyInformation
{
    font-size: 10pt;
}

span.CompanyTicker
{
    font-weight:bold;
}

div.CompanyPricing
{
    font-size: 10pt;
    position: relative;
}

span.CompanyLastPrice
{
    left: 0%;
    position: absolute;
}

span.CompanyNetPrice
{
    left: 35%;
    position: absolute;
}

span.CompanyChange
{
    left: 55%;
    position: absolute;
}

td.PartTitleStyle
{
    background-color: #7ca49c;
    font-family: Verdana;
    font-size: 8px;
}

.floatLeft
{
    float: left;
}

span.PartTitleStyle
{
    font-size: 8px;
}

div.LatestNews
{
    border: 1px solid;
    background-color:#EEEEEE;
    height: 24px;
}

div.LatestNews.Bulletin
{
    border-color:#990000;
    background-color: #ffffff;
}

table.Bulletin
{
    height: 24px;
    border-color:#990000;
}

div.LatestNews.Headlines
{
    border-color:#7ca49c;
}

div.LatestNews .Title
{
    padding: 6px 5px 6px 5px;
    margin-right: 5px;
    font-family: Verdana;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bold;
    color: white;
    background-color: #7ca49c;
    float: left;
    vertical-align: middle;
}

table.Bulletin td.Title
{
	width: 52px;
    padding: 6px 5px 6px 5px;
    margin-right: 0px;
    font-family: Verdana;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bold;
    color: white;
    vertical-align: middle;
    background-color:#990000;
}

table.Bulletin td.Body
{
    padding: 5px 5px 5px 5px;
    font-size: 11px;
    font-family: Verdana;
    vertical-align: middle;
    font-weight: bold;
    border: 1px solid #990000;
    background-color:#ffffff;
}

div.LatestNews.Bulletin .Title
{
    background-color: #990000;
}

div.LatestNews.Headlines .Title
{
    background-color: #7ca49c;
}

div.LatestNews .Body
{
    padding: 5px 5px 5px 0;
    background-color: #eeeeee;
    font-size: 11px;
    font-family: Verdana;
    vertical-align: middle;
}

div.LatestNews.Bulletin .Body
{
    font-weight: bold;
    background-color: #FFFFFF;
}

img.bullet
{
    margin-bottom: 2px;
    margin-right: 4px;
}

.Dred
{
    display: inline;
    float: left;
    margin-right: 5px;
}

.storyHeadlines
{
    vertical-align: bottom;
    margin-top: 10px;
}


.StoryHeader
{
    margin-bottom: 10px;
    margin-top: 10px;
    clear: both;
}

hr.StoryNavHr
{
    border: 0;
    color: #E0E0E0;
    background-color: #E0E0E0;
    height: 1px;
    width: 100%;
    text-align: left;
}

.StoryHeader .Columnist
{
    margin-right: 5px;
}


.newHeadline
{
    float: left;
}

.noDisplay
{
    display: none;
}

.pullQuote
{
    font-family: Arial, Sans-Serif;
    font-size: 19px;
    font-weight: bold;
    width: 211px;
    margin: 20px 10px 20px 0;
    border: solid 1px #cccccc;
    border-width: 1px 0;
    padding: 10px 0;
}

.pullQuote .attribution
{
    font-size: 13px;
    font-weight: normal;
    font-style: italic;    
}

.tradingCenterAd
{
    padding: 4px 0;    
}

.promo
{
    padding: 5px 0 5px;
    border: solid 1px #cccccc;
    border-width: 1px 0;
    margin-top: 20px;
    margin-bottom: 20px;
}

.premiumProductsEndOfStory
{

    border-bottom: solid 1px #cccccc;
    border-top: solid 1px #cccccc;
    padding-top: 20px;
    margin-bottom: 20px;
    margin-top: 35px;
}

.premiumProductsEndOfStory .header
{
    padding-bottom: 10px;
}

.premiumProductsEndOfStory .title
{
    font-weight: bold;
    font-size: 16px;
    margin-right: 4px;
}

.premiumProductsEndOfStory .editor
{
    font-style: italic;
}

.premiumProductsEndOfStory .description
{
    margin-bottom: 20px;
    font-weight: bold;
    color: #006633;
}

.premiumProductsEndOfStory .contentImage
{
    float: left;
    margin-right: 10px;
}

.premiumProductsEndOfStory .contentDescriptionText
{
    padding-top: 3%;
    padding-bottom: 1%;
    margin-bottom: 10px;
}

.premiumProductsEndOfStory .hack
{
    clear: both; 
    display: block; 
    visibility: hidden;
} 

.lead
{
    font-weight: bold;
    font-style: italic;
}

label.StoryContent
{
    display: block;
    margin-bottom: 5px;
}

div.Content
{
    float: left;
    margin: 0 5px 10px 5px;
    padding: 0;
    width: 670px;
}

div.Content .Banner
{
    margin-right: 5px;
}

div.NotFound
{
    margin: 0 5px 10px 10px;
    padding: 0;
}

div.PrintContent
{
    float: left;
    width: 95%;
    margin: 0 5px 10px 5px;
    padding: 0;
}

div.fixedTextScrollable
{
    font-family: "Courier New", Courier, monospace;
    font-size: 1.0em;
}

/* Even though Footer & Nav are common Controls, we can style it with
   styles that will postion the entire control within the page...but
   the styles for the Footer appearance should not be changed. */
.CustomControlFooter
{
    width: 980px;
    border-top: solid 1px #cccccc;
    margin-left: 5px;
    padding-top: 10px;
}

#siteFooter
{
    width: 990px;
}

#RightRail 
{
    /*position: relative;*/
    display: table;
    width: 300px;
    margin: 0 5px 10px 5px;
}

#CommentNav
{
	cursor:pointer;
	color:#0000CC;
}
#RightRail div iframe
{
    margin-bottom: 15px;
}

#RightRail div.tradingCenterAd iframe
{
    margin-bottom: 0;
}

#RightRail #RightRailPromo
{
	max-height: 100px;
	/*IE6.0 hack*/_height: 100px;
    margin-bottom: 15px;
    overflow: hidden;
}

#YetAnotherRightRailPromo
{
    margin-bottom: 15px;
    width: 300px;
}

#PremiumRightRailSpacer
{
    width: 300px;
    height: 100px;
}

#YetAnotherRightRailPromo p
{
    margin: 0; padding: 0;
}

#HeaderSepDiv
{
    padding: 0;
    margin-bottom: 8px;
    clear: both;
}

#HeaderSepDiv
{
    _margin-bottom: 8px;
}


.MidRailSep
{
    height: 15px;
    width: 100%;
    float: left;
}


.midRailDrop
{
    width: 188px;
}


#StoryContent_ContentRail
{
    width: 660px;
    float: left;
    margin: 5px 0 0 0;
    line-height: 1.4em;
    position: relative;
}

/* custom zone testing (Doug) */
.customzone     /* TODO: Is this still used? */
{
    border: solid 1px red;
    position: relative;
    float: left;
}

.customchrome
{
    border: solid 1px blue;
    width: 300px;
    height: 200px;
    position: relative;
    margin: 5px 0px 5px 0px;
}

.customheader
{
    background: aqua;
    cursor: move;
    text-align: center;
}

.t003{font-weight:bold;}
/* global_xsmall.css stuff */

/*tablecolors*/

.tb00 {background-color: #ffffff;}
.tb01 {background-color:#FFEFC6; }    
.tb02 {background-color:#EEEEEE; }    
.tb03 {background-color:#CCCCCC; }    
.tb04 { font-size: 13px; font-weight:bold; color:#FFFFFF; background-color:#000066; }    
.tb05 {background-color:#7BA499; }    
.tb06 {background-color:#FFD47E; }    
.tb07 { font-size: 13px; font-weight:bold; color:#FFFFFF; background-color:#666666; }
.tb08 {background-color: #c3d6d1; }
.tb09 {background-color: #999999; }
.tb10 {background-color: #CCCCFC;}
.tb11 {background-color: #ECECFC;}
.tb12 {background-color: #000099;}
.tb13 {background-color: #9c6131;}
.tb14 {background-color: #FFE0A2;} /* unselected tab orange */
.tb15 {background-color: #FFFAED;} /* data table background orange */
.tb16 {background-color: #D7D7D7;} /* gray */
.tb17 {background-color: #EEEEEE;} /* light gray */
.tb18 {background-color: #EBD9AB;} /* gray orange */

/* end global_xsmall */


/* Everything from here on down is for LiveQuotes support; it should be cleaned up! */

span.quotedToolTip {  }
/* Mac IE ignores this...sorry for the hack, but it's Mac IE's fault \*/
span.quotedToolTip { display: inline-block; vertical-align: bottom; }

span.quotedToolTipVisible 
{
    position:relative; display: inline-block; vertical-align: bottom; z-index: 99999;
}

span.quotedToolTip .quotedToolTipBox 
{ 
    visibility:hidden; position: absolute;
}

span.quotedToolTip .symbol 
{ 
    visibility: hidden; position: absolute; 
}

span.quotedToolTipVisible .quotedToolTipBox 
{
    position:absolute; 
    top: 19px; 
    left: 0;
    width: 240px;
    background-color: #eeeeee; 
    border: 1px solid #cccccc;
    padding: 0;
}

span.quotedToolTipVisible .symbol
{
    position: absolute; 
    top: -4px; 
    left: 0;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    padding: 3px;
    margin: 0;
}

span.quotedToolTipVisible .companyName
{
    background-color: #cccccc;
    text-transform: uppercase;
    padding: 2px;
    color: #000000;
}

span.quotedToolTipVisible .quoteData
{
    border: solid 1px #cccccc;
    border-width: 1px 0;
    margin: 5px 3px;
    padding: 0;
}
span.quotedToolTipVisible .quotedToolTipBox div
{
    padding: 5px;
}

span.quotedToolTipVisible .quotedToolTipBox .bullet
{
    margin: 3px;
}

span.quotedToolTipVisible .qtPieSponsor a
{
    font-family:Arial;
    font-size: 12px; 
    color: #000099; 
    font-weight: bold;
}

div.qtPieSponsor
{
    margin: 0 0 -20px 0;
}

span.mwlivequotes 
{
    /*font-size:10px;*/
    font-size: 0.8em;
    font-family:verdana;
    font-weight: bold;
}

.price span.mwlivequotes .up
{
    color: black;
}


/* #StoryContent_MidPageNavigation_NewTopLinks a, #StoryContent_MidPageNavigation_NewTopLinks a:visited, #StoryContent_MidPageNavigation_NewTopLinks a:hover, #StoryContent_MidPageNavigation_NewTopLinks a:link */
div.storyLinks2 a, div.storyLinks2 a:visited, div.storyLinks2 a:hover, div.storyLinks2 a:link
{
    color: #7d7d7d;
    vertical-align: bottom;
}

div.NewTopPremiumDiv a, div.NewTopPremiumDiv a:visited, div.NewTopPremiumDiv a:link
{
    color: #0000CC;
}

div.NewTopPremiumDiv a:hover
{
    color: #FF0000;
}

#StoryContent_MidPageNavigation_NewTopLinks
{
    padding-bottom:3px;
}

#StoryContent_TopPageNavigation_NewTopLinks a:hover
{
    color: Black;
    text-decoration: underline;
}

.StoryNavImage
{
    vertical-align: bottom;
    margin-right: 3px;
    margin-left: 6px;
}

.StoryNavLink
{
    font-size: 93%;
}

.storyLinks2{
    line-height:1.8em;
    font-size: 93%;
}
.storyLinks2 .StoryNavImage
{
    vertical-align:text-bottom;
    margin-right: 3px;
    margin-left:0;
}

#SiteHeader .MWLogo
{
    float: left;
}

#SiteHeader .MSNLogoDiv img
{
    width: 101px;
    height: 35px;
    border-width: 0px;
    float:left;
}

#SiteHeader .MSNLinksDiv
{
 float:left;
 vertical-align:text-bottom;
}

#SiteHeader .MSNLinksDiv a
{
 color:#FFFFFF;
 font-family:verdana; 
 float:left;
 text-decoration:none;
}

#SiteHeader .MSNMoneyLink
{
    font-size:125%;
    padding-top:18px;
    padding-left: 5px;
}

#SiteHeader .MSNLinks
{
    clear:left;
    font-size: 10px;
    padding-left: 20px;
}

#SiteHeader .centerMSNSection
{
    float: left; 
    text-align: center;
    width: 420px;
}

#SiteHeader .centerMSNSection
{
    margin-left: 2px;
    margin-right: 2px;
}

#SiteHeader .centerMSNSection .symbolCompleteContainer
{
    float:left; 
    margin-right: 6px; 
    margin-top: 10px;
    text-align:left;
}

#SiteHeader .centerMSNSection .symbolCompleteContainer
{
    margin-left: 15px;
}

#SiteHeader .centerMSNSection .symbolCompleteContainer input
{
    border:1px solid black; 
    font-family:Verdana, Arial, Helvetica, sans-serif; 
    font-size:12px; 
    padding:3px;
    width:225px;    
}

#SiteHeader .centerMSNSection .symbolCompleteContainer input.unUsed
{
    color: #aaaaaa;
}

#SiteHeader .centerMSNSection .advancedSearch
{
    margin-top:10px; 
    margin-left:18px; 
    float:left;
}


#SiteHeader .centerMSNSection .centerAd
{
    clear:both;
    padding-top:8px;
}


#SiteHeader .centerMSNSection .largebutton
{    
    cursor: pointer; 
    margin: 0; 
    padding: 0;    
    float:left;
    margin-top:12px;
}

#SiteHeader .centerMSNSection .leftcapoff
{
    width: 8px; 
    height: 18px; 
    float: left;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/Header/btn_standard_left2.png');
    background-image: none;
}
#SiteHeader .centerMSNSection .leftcapoff[class]
{
    background: url(../MSNHeader/btn_standard_left2.png) left no-repeat;
}

#SiteHeader .centerMSNSection .buttonoff
{
    height: 18px; 
    float: left;
    background: url(../MSNHeader/btn_standard_bkg.png) repeat-x;
    background-position: bottom;
    text-align:left;
}

#SiteHeader .centerMSNSection .buttonoff p, #SiteHeader .centerMSNSection .buttonon p
{
    margin: 0px; 
    padding: 0px;
    color: #333; 
    font-weight: bold; 
    white-space: nowrap;
    padding-top: 2px;
}

#SiteHeader .centerMSNSection .buttonoff p a:link, #SiteHeader .centerMSNSection .buttonon p a:link, #SiteHeader .centerMSNSection .buttonoff p a:visited, #SiteHeader .centerMSNSection .buttonon p a:visited
{
    color: #000;
    text-decoration: none;
}

#SiteHeader .centerMSNSection .buttonoff p a:hover, #SiteHeader .centerMSNSection .buttonon p a:hover, #SiteHeader .centerMSNSection .buttonoff p a:visited:hover, #SiteHeader .centerMSNSection .buttonon p a:visited:hover
{
    color: #f26522;
    text-decoration: none;

}

#SiteHeader .centerMSNSection .rightcapoff
{
    width: 8px; 
    height: 18px; 
    float: left;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image src='http://i.mktw.net/mw3/Header/btn_standard_right_small2.png');
    background-image: none;    
}

#SiteHeader .centerMSNSection .rightcapoff[class]
{
    background: url(../MSNHeader/btn_standard_right2.png) right no-repeat; 
}
#SiteHeader .centerMSNSection .rightcapoff
{
    background-position: right;
    background-repeat: no-repeat;
} 

#SiteHeader .centerMSNSection a:link, #SiteHeader .centerMSNSection a:visited, #SiteHeader .centerMSNSection a:active, #SiteHeader .centerSection a:hover, 
#LargeSiteHeader .centerMSNSection a:link, #LargeSiteHeader .centerMSNSection a:visited, #LargeSiteHeader .centerMSNSection a:active, #LargeSiteHeader .centerMSNSection a:hover
{ 
    color:#FFFFFF;
    font-family:Arial,sans-serif;
    font-size:11px; 
}

#symbolCompleteResults .centerMSNSection a:link, #symbolCompleteResults ..centerMSNSection a:visited, #symbolCompleteResults .centerMSNSection a:active, #symbolCompleteResults .centerMSNSection a:hover
{
    color: #0000CC;
    font-size: 100%;
}

.liveQuotesDate span.mwlivequotes .up, .liveQuotesDate span.mwlivequotes .down, .liveQuotesDate span.mwlivequotes .unchanged,
.liveQuotesDate span.up, .liveQuotesDate span.down, .liveQuotesDate span.unchanged
 { font-family: verdana; /*font-size: 9px;*/ font-size: 0.75em; color: #000000; }
span.mwlivequotes .up,
span.up
{color:#009900;}
span.mwlivequotes .down,
span.down
{color:#FF0000;}
span.mwlivequotes .unchanged,
span.unchanged, span.price
{color:black;}
.quoteData span.mwlivequotes
{ font-family: Arial, Helvetica; font-size: 13px; font-weight: bold; color: black; }
.quoteData .price span.mwlivequotes .up,
.quoteData .price span.up
{ color: black; }
.quoteData span.mwlivequotes .up,
.quoteData span.up
{color:#009900;}
.quoteData span.mwlivequotes .down,
.quoteData span.down
{color:#FF0000;}
.quoteData span.mwlivequotes .unchanged,
.quoteData span.unchanged
{color:black;}
.quoteData span.mwlivequotes .tradeup,
.quoteData span.tradeup
{ background: #DDFFDD; }
.quoteData span.mwlivequotes .tradedown,
.quoteData span.tradedown 
{ background: #FFDDDD; }
.quoteData .liveQuotesDate span.mwlivequotes 
{ margin-bottom: 3px; display: block; }
.quoteData .liveQuotesDate span.mwlivequotes .up, .quoteData .liveQuotesDate span.mwlivequotes .down, .quoteData .liveQuotesDate span.mwlivequotes .unchanged,
.quoteData .liveQuotesDate span.up, .quoteData .liveQuotesDate span.down, .quoteData .liveQuotesDate span.unchanged 
{ font-family: verdana; /*font-size: 9px;*/ font-size: 0.75em; font-weight: normal; color: #000000; }
.quoteData .liveQuotesDate span.mwlivequotes .tradeup, .quoteData .liveQuotesDate span.mwlivequotes .tradedown,
.quoteData .liveQuotesDate span.tradeup, .quoteData .liveQuotesDate span.tradedown 
{ background-color: transparent; }
span.price span.mwlivequotes,
.price span.mwlivequotes,
.volume span.mwlivequotes
{
    color: Black;
}



div.pimageSmall
{
    padding: 0 5px 5px 5px;
}

div.pimageSmall span
{
    color: #666666;
    font-size: 11px;
}

div.pimageSmall a
{
    font-weight: bold;
    font-size: 11px;
    text-decoration: none;
}

div.pvideo
{
    float: left;
    border: 1px solid #CCCCCC;
    width: 298px;
    margin: 3px 10px 3px 3px;
}

div.pvideoCaption
{
    font-weight: bold;
    background-image: url('http://i.mktw.net/mw3/news/latestnews-bkg.gif');
    height: 28px;
    padding: 5px 5px 0 5px;
}


div.pvideoContent
{
    margin: 0 5px 5px 5px;
}

div.pvideoAbstract
{
    color: #666666;
    font-size: 11px;
    padding: 0 5px 5px 5px;
}

.panel, .yui-panel
{
    border: none;
    background: transparent;
}

.panel .bd
{
    padding: 0;
}

td.pimagePan_empty
{
    font-size: 1px;
}

td.pimagePan_ulhc
{
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/news/imageballoon/ulhc.png');
    width: 30px;
    height: 14px;
}

td.pimagePan_ulhc[class]
{
    background-image: url('../imageballoon/ulhc.png');
}

td.pimagePan_top
{
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/news/imageballoon/top.png');
    background-repeat: repeat-x;
}

td.pimagePan_top[class]
{
    background-image: url('../imageballoon/top.png');
}

td.pimagePan_urhc
{
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/news/imageballoon/urhc.png');
    width: 30px;
    height: 14px;
}

td.pimagePan_urhc[class]
{
    background-image: url('../imageballoon/urhc.png');
}

td.pimagePan_left
{
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/news/imageballoon/left.png');
}

td.pimagePan_left[class]
{
    background-image: url('../imageballoon/left.png');
}

td.pimagePan_right
{
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/news/imageballoon/right.png');
}

td.pimagePan_right[class]
{
    background-image: url('../imageballoon/right.png');
}

td.pimagePan_llhc
{
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/news/imageballoon/llhc.png');
    width: 30px;
    height: 35px;
}

td.pimagePan_llhc[class]
{
    background-image: url('../imageballoon/llhc.png');
}

td.pimagePan_bottom
{
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/news/imageballoon/bottom.png');
    background-repeat: repeat-x;
}

td.pimagePan_bottom[class]
{
    background-image: url('../imageballoon/bottom.png');
}

td.pimagePan_lrhc
{
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/news/imageballoon/lrhc.png');
    width: 30px;
    height: 35px;
}

td.pimagePan_lrhc[class]
{
    background-image: url('../imageballoon/lrhc.png');
}

td.pimagePan_content
{
    font-size: 8pt;
    font-weight: bold;
    background-color: White;
}

div.pimagePan_title
{
    background-image: url('../imageballoon/title.png');
    color: Blue;
    padding-bottom: 3px;
}

div.pimagePan_title_highlight
{
    color: Red;
}

div.pimagePan_caption
{
    margin-top: 3px;
}

.clickableItem
{
    cursor: pointer;
}

div.pchartSmall a
{
    font-size: 9px;
    text-decoration: none;
}

div.moreNewsTitle
{
    background: #EAEAEA url(../../Quotes/headerbkg8b.png);
    height: 24px;
    margin: 0;
    padding: 0;
}

div.moreNewsTitle span
{
    font-size: 14px;
}

div.moreNewsBody
{
    background-color: #FFFFFF;
    border-bottom: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    padding: 5px 20px 5px 0;
    margin: 0;
}

table.moreNewsTable
{
    width: 100%;
}

.moreNewsTable tr
{
    border-collapse: collapse;
    margin: 8px 0 8px 0;
    vertical-align: top;
    line-height: 15px;
}

.moreNewsTable tr td
{
    padding: 0 0 7px;
}

.moreNewsTime
{
    color: #626262;
    font-size: 11px;
}

.moreNewsByline
{
    color: #626262;
    font-size: 11px;
}

.moreNewsButtons a
{
    background: transparent url(../../Quotes/arrow-more.gif) no-repeat scroll left center;
    float: right;
    padding-left: 20px;
}

div.StoryTop
{
    width: 650px;
}

div.StoryBottom, div.StoryMoreNews, div.moreNews, div.sphereplace, div.vendorimage, div.ContentRailPromo, div.CommentAdvance, #storyfooterlinks
{
    width: 460px;
    float: left;
}
#storyfooterlinks
{
    margin-bottom:15px;
}

.yahooBuzzBadge-form{font-size:93%;}
.yahooBuzzBadge-form a { color:#7d7d7d;}
.yahooBuzzBadge-form a SPAN SPAN 
{
    background-image:url('../../news/ybadge-logo.png' )!important;
    height:16px!important;
    width:16px!important; 
}

div.StoryMidRail
{
    width: 182px;
    margin-top: 5px;
    float: right;
}

div.moreNews
{
    margin-top: 20px;
    line-height: 22px;
}

#StoryContent_Content
{
    width: 460px;
    float: left;
}

div.ContentRailPromo
{
    max-height: 100px;
	/*IE6.0 hack*/_height: 100px;
    margin-bottom: 15px;
    overflow: hidden;
}

div.pageLinkPrev, div.pageLinkNumbers, div.pageLinkNext
{
    padding: 1px 3px;
    float: right;
}

div.pageLinkPrev, div.pageLinkNext
{
    border: solid 1px #0000CC;
}

div.pageLinkPrev
{
    margin: 0 5px 0 0;
}

div.pageLinkNext
{
    margin: 0 0 0 5px;
}

#StoryContent_BottomPageNavigation_PageLinks .pageLinkPrev, 
#StoryContent_BottomPageNavigation_PageLinks .pageLinkNext {
    margin-bottom: 15px;
}

#QuoteModule {
    line-height: normal; clear: both; float: none; margin-bottom: 15px;
}
#QuoteModule .moduleborder {
    background: url(http://i.mktw.net/mw3/misc/dotted-line-dark.gif) repeat-x; line-height: 1px; margin: 3px 0;
}
#QuoteModule .quotedata {
    width: 320px; float: left;
}
#QuoteModule #QuoteChartContainer {
    float: right; vertical-align: top;
}
#QuoteModule #QuoteChartContainer #QuoteTime {
    margin: 0; padding: 0; border-width: 0; color: #888; font-weight: normal; font-size: 0.85em; line-height: normal;
}
#QuoteModule #CompanyNameModule {
    margin-bottom: 5px;
}
#QuoteModule #CompanyNameModule #CommonName {
    display: inline; font-size: 1.25em; font-weight: bold; margin-right: 3px;
}
#QuoteModule #CompanyNameModule #exchange {
    color: #888; font-size: 0.9em; display: inline;
}
#QuoteModule #quotenav {
    font-size: 0.85em; margin-bottom: 5px;
}
#QuoteModule #QuotesControl #BigQuote #QuoteLastTrade {
    float: left;
}
#QuoteModule #QuotesControl #BigQuote #QuoteLastTrade #quoteModulePrice {
    font-size: 2.7em; font-weight: bold;
}
#QuoteModule #QuotesControl #BigQuote #QuoteLastTrade #quoteModulePrice.highprice {
    font-size: 1.8em; font-weight: bold;
}
#QuoteModule #QuotesControl #BigQuote #QuoteLastTrade .currency {
    font-size: 1.5em; vertical-align: top;
}
#QuoteModule #QuotesControl #BigQuote #QuoteChangeVolume {
    float: right; width: 150px; text-align: right;
}
#QuoteModule #QuotesControl #BigQuote #QuoteChangeVolume #QuoteChange {
    margin-bottom: 2px;
}
#QuoteModule #QuotesControl #BigQuote #QuoteChangeVolume #QuoteChange .livequoteupdown,
#QuoteModule #QuotesControl #BigQuote #QuoteChangeVolume #QuoteVolume .value {
    text-align: right; font-weight: bold;
}
#QuoteModule #QuotesControl #BigQuote #QuoteChangeVolume #QuoteChange .livequoteupdown {
    font-size: 1.4em;
}
#QuoteModule #QuotesControl #BigQuote #QuoteChangeVolume #QuoteChange .QuoteText,
#QuoteModule #QuotesControl #BigQuote #QuoteChangeVolume #QuoteVolume .QuoteText .label {
    color: #888; float: left; font-size: 0.85em; font-family: inherit; font-weight: normal; padding-top: 3px;
}
#QuoteModule #QuotesControl #BigQuote #QuoteChangeVolume #QuoteChange .livequoteupdown .mwlivequotes {
    font-family: Arial, Helvetica, sans-serif;
}

.tickerdata span.mwlivequotes {
    font-family: Arial, Helvetica, sans-serif; font-size: 100%;
}
.tickerdata p {
    margin: 0; padding: 0;
}
.tickerdata .commonname {
    font-size: 1.1em; font-weight: bold; clear: both; padding: 3px 2px 0; background: transparent url(http://i.mktw.net/mw3/misc/dotted-line-dark.gif) repeat-x top left;
}
.tickerdata .quotelinks {
    list-style-type: none; margin: 2px 0 4px 2px; padding: 4px 0 0 0; clear: both; background: transparent url(http://i.mktw.net/mw3/misc/dotted-line-dark-wide.gif) repeat-x top left;
}
.tickerdata .quotelinks li {
    display: inline; background: none; _width: auto; float: left; margin: 0 0 0 4px; padding: 0 4px 0 0; border-right: solid 1px #888; line-height: 0.9em; font-size: 0.85em;
}
.tickerdata .quotelinks li.first {
    margin: 0;
}
.tickerdata .quotelinks li.last {
    float: none; border-width: 0; display: inline;
}
.tickerdata .price .currency {
    font-size: 60%; vertical-align: top;
}
.tickerdata .price,
.tickerdata .pricechange {
    margin: 5px 0 0 0;
}
.tickerdata .changearrow {
    float: left; vertical-align: bottom; margin: 5px 5px 0 0;
}
.tickerdata .percentchange {
    padding: 5px 0 0 0; background: transparent url(http://i.mktw.net/mw3/misc/dotted-line-dark-wide.gif) repeat-x top left;   
}
.tickerdata.inlinetickerdata {
    width: 235px; float: left; margin: 5px 15px 5px 0; padding: 0 0 3px; background: transparent url(http://i.mktw.net/mw3/misc/dotted-line-dark.gif) repeat-x bottom left;
}
.tickerdata.inlinetickerdata .quotelinks li {
    display: none;
}
.tickerdata.inlinetickerdata .quotelinks li.inline {
    display: inline;
}
.tickerdata.inlinetickerdata .quotelinks li.inline.first {
    margin: 0;
}
.tickerdata.inlinetickerdata .quotelinks li.inline.last {
    display: inline;
}
.tickerdata.inlinetickerdata .chart {
    float: left; clear: left; margin: -18px 4px 0 0;
}
.tickerdata.inlinetickerdata .price .label,
.tickerdata.inlinetickerdata .percentchange .label {
    display: none;
}
.tickerdata.inlinetickerdata .price {
    font-size: 1.1em; float: left; font-weight: bold; margin: 5px 0 0 86px; line-height: 1.1em; display: inline;
}
.tickerdata.inlinetickerdata .price.high {
    font-size: 1.0em;
}
.tickerdata .changearrow {
    margin: 7px 15px 0 0;
}
.tickerdata.inlinetickerdata .changearrow {
    height: 13px;
}
.tickerdata.inlinetickerdata .pricechange,
.tickerdata.inlinetickerdata .volume {
    display: none;
}
.tickerdata.inlinetickerdata .percentchange {
    margin: 0 0 3px;
}
.tickerdata.inlinetickerdata .headlinesMod {
    clear: both; width: 235px; padding: 3px 2px 0; background: transparent url(http://i.mktw.net/mw3/misc/dotted-line-dark.gif) repeat-x top left;
}
.tickerdata.inlinetickerdata .headlinesMod .GradientTitle {
    background-image: none; height: auto; padding: 0;
}
.tickerdata.inlinetickerdata .headlinesMod .headlinesList {
    margin: 0; padding: 4px 0 0; background: transparent url(http://i.mktw.net/mw3/misc/dotted-line-dark-wide.gif) repeat-x top left;
}
.tickerdata.inlinetickerdata .headlinesMod .headlinesList li {
    line-height: normal;
}
.tickerdata.blocktickerdata {
    margin: 0 0 15px 0; width: 300px;
}
.tickerdata.blocktickerdata .quotelinks li.inline.first {
    margin: 0 0 0 4px;
}
.tickerdata.blocktickerdata .price {
    font-size: 2.0em; float: left; font-weight: bold;
}
.tickerdata.blocktickerdata .price.high {
    font-size: 1.6em; margin-top: 8px;
}
.tickerdata.blocktickerdata .pricechange,
.tickerdata.blocktickerdata .percentchange,
.tickerdata.blocktickerdata .volume {
    font-size: 0.85em; font-weight: bold;
}
.tickerdata.blocktickerdata .pricechange {
    float: left; margin-right: 10px;
}
.tickerdata.blocktickerdata .percentchange .label {
    display: none;
}
.tickerdata.blocktickerdata .pricechange .label,
.tickerdata.blocktickerdata .volume .label {
    font: inherit; font-weight: normal; margin-right: 10px;
}
.tickerdata.blocktickerdata .volume {
    margin-bottom: 5px;
}
.tickerdata.blocktickerdata .changearrow {
    margin-top: 9px;
}

.realtimeOff .LqQtGroup .marketicon span, .realtimeOn .LqQtGroup .marketicon span 
{ 
    display: none;
}

/*.realtimeOn .LqQtGroup .marketicon span 
{ 
    display: inline;
}*/

.LqQtGroup .marketicon span
{    
    margin-left: 3px;
    padding-left: 14px;
    height: 13px;
    line-height: 14px;
    font-size: 12px;
    _position: absolute;
    margin-top: 2px;
}

.LqQtGroup .quotedToolTipBox .marketicon span
{
    margin-left: 0px;
    padding-left: 17px;
    margin-top: 0px;
    height:18px;
    line-height: 18px;
    font-size: 15px;
}

.realtimeOff .LqQtGroup .price span, .realtimeOn .LqQtGroup .price span  
{
    
    _margin-left: 0px;
}
/*.realtimeOn .LqQtGroup .price span 
{
    _margin-left: 17px;
}*/
.LqQtGroup .quotedToolTipBox .price span
{
    _margin-left: 0px;
}

.realtimeOff .LqQtGroup .quotedToolTipBox span.lastLabel, .realtimeOn .LqQtGroup .quotedToolTipBox span.lastLabel
{
    _margin-left: 0px;
    font-size: .9em;
}

/*.realtimeOn .LqQtGroup .quotedToolTipBox span.lastLabel
{
    _margin-left: 21px;
    font-size: .9em;
}*/


.LqQtGroup .marketicon span.realtime
{
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='http://i.mktw.net/mw3/RealTime/real-sm24.png');
    background-color: Transparent;
    background-repeat: no-repeat;
    background-image: none;
}
.LqQtGroup .marketicon span.delayed
{
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='http://i.mktw.net/mw3/RealTime/delayed-sm24.png');
    background-color: Transparent;
    background-repeat: no-repeat;
    background-image: none;
}
.LqQtGroup .marketicon span.after
{
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='http://i.mktw.net/mw3/RealTime/after-sm24.png');
    background-color: Transparent;
    background-repeat: no-repeat;
    background-image: none;
}
.LqQtGroup .marketicon span.pre
{
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='http://i.mktw.net/mw3/RealTime/pre-sm24.png');
    background-color: Transparent;
    background-repeat: no-repeat;
    background-image: none;
}
.LqQtGroup .marketicon span.halt
{
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='http://i.mktw.net/mw3/RealTime/stop-sm24.png');
    background-color: Transparent;
    background-repeat: no-repeat;
    background-image: none;
}
.LqQtGroup .marketicon span.realtime[class]
{
    background-image: url(http://i.mktw.net/mw3/RealTime/real-sm24.png);
}
.LqQtGroup .marketicon span.delayed[class]
{
    background-image: url(http://i.mktw.net/mw3/RealTime/delayed-sm24.png);
}
.LqQtGroup .marketicon span.after[class]
{
    background-image: url(http://i.mktw.net/mw3/RealTime/after-sm24.png);
}
.LqQtGroup .marketicon span.pre[class]
{
    background-image: url(http://i.mktw.net/mw3/Images/RealTime/pre-sm24.png);
}
.LqQtGroup .marketicon span.halt[class]
{
    background-image: url(http://i.mktw.net/mw3/RealTime/stop-sm24.png);
}
/* Large Icons */
.LqQtGroup .quotedToolTipBox .marketicon span.realtime
{
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='http://i.mktw.net/mw3/RealTime/real-lg24.png');
    background-color: Transparent;
    background-repeat: no-repeat;
    background-image: none;
}
.LqQtGroup .quotedToolTipBox .marketicon span.delayed
{
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='http://i.mktw.net/mw3/RealTime/delayed-lg24.png');
    background-color: Transparent;
    background-repeat: no-repeat;
    background-image: none;
}
.LqQtGroup .quotedToolTipBox .quotedToolTipBox .marketicon span.after
{
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='http://i.mktw.net/mw3/RealTime/after-lg24.png');
    background-color: Transparent;
    background-repeat: no-repeat;
    background-image: none;
}
.LqQtGroup .quotedToolTipBox .marketicon span.pre
{
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='http://i.mktw.net/mw3/RealTime/pre-lg24.png');
    background-color: Transparent;
    background-repeat: no-repeat;
    background-image: none;
}
.LqQtGroup .quotedToolTipBox .marketicon span.halt
{
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='http://i.mktw.net/mw3/RealTime/stop-lg24.png');
    background-color: Transparent;
    background-repeat: no-repeat;
    background-image: none;
}
.LqQtGroup .quotedToolTipBox .marketicon span.realtime[class]
{
    background-image: url(http://i.mktw.net/mw3/RealTime/real-lg24.png);
}
.LqQtGroup .quotedToolTipBox .marketicon span.delayed[class]
{
    background-image: url(http://i.mktw.net/mw3/RealTime/delayed-lg24.png);
}
.LqQtGroup .quotedToolTipBox .marketicon span.after[class]
{
    background-image: url(http://i.mktw.net/mw3/RealTime/after-lg24.png);
}
.LqQtGroup .quotedToolTipBox .marketicon span.pre[class]
{
    background-image: url(http://i.mktw.net/mw3/Images/RealTime/pre-lg24.png);
}
.LqQtGroup .quotedToolTipBox .marketicon span.halt[class]
{
    background-image: url(http://i.mktw.net/mw3/RealTime/stop-lg24.png);
}
/* styles for scrolling newsletter marketing module */  
.carousel-component
{
    padding: 0;
    background: none;
	padding:0px;
	-moz-border-radius:0px;
	color:#ffffff;
	display:block;
}
.carousel-component ul.carousel-list
{
    display: block;
    margin: 0px;
    padding:1px;   
    line-height: 12px;
    width: 180px;
}
.carousel-component .carousel-list li
{
    text-align:left;
    line-height:12px;
    display:block;
    width: 160px;
    margin: 0 0 5px 0p;
    padding: 0 0 5px 8px;
    font: 12px Arial,Helvetica,sans-serif;
    background: transparent url(http://i.mktw.net/mw3/Misc/bullet.bmp) no-repeat scroll 0pt 0.4em;
}
.carousel-down 
{
    float:left;
}
.carousel-down a
{
    cursor: pointer;
    cursor: hand;
}
.carousel-up
{
    float:left;
    width: 25px;
    height: 25px;
}

.carousel-up span
{
    cursor: pointer;
    cursor: hand;
    margin: 4px 0 0 4px;
}
.NewsletterMarketingCC .enabled
{
    cursor: pointer;
    cursor: hand;
    height: 16px;
    width: 16px;
    margin: 0 0 0 5px;
    background: transparent url(http://i.mktw.net/mw3/News/small-down-enabled.gif) no-repeat scroll 0pt 0.4em;

}
.NewsletterMarketingCC .disabled
{
    height: 16px;
    width: 16px;
    cursor:default;
    margin: 0 0 0 5px;
    background: transparent url(http://i.mktw.net/mw3/News/small-down-disabled.gif) no-repeat scroll 0pt 0.4em;
}
